GCLOUD_COMPUTE_URL-MAPS_DESCRIBE(1)

NAME

gcloud compute url-maps describe - describe a URL map

SYNOPSIS

gcloud compute url-maps describe URL_MAP_NAME [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute url-maps describe displays all data associated with a URL map in a project.

POSITIONAL ARGUMENTS

    URL_MAP_NAME
        The name of the URL map to describe.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.